Bug 192053 - system Rebooted while password mismatch {by SELinux disabled}
system Rebooted while password mismatch {by SELinux disabled}
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
: Desktop
Depends On:
  Show dependency treegraph
Reported: 2006-05-17 00:58 EDT by A S Alam
Modified: 2013-07-02 20:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-08 09:54:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-05-17 00:58:26 EDT
Description of problem:
When going to add Useraname, but keep password different, by press button
Finish, it showed error that "Password mismatch", same time it show the System
need to reboot to get Changes take effect {Disabled SELinux in firstboot}

Version-Release number of selected component (if applicable):

How reproducible:
After running firstboot

Steps to Reproduce:
1. run Firstboot
2. Disable SELinux
3. add username, and keep different password
Actual results:
System is get rebooted and User is not created after rebooting

Expected results:
system should allow user to Create User by making correction in password

Additional info:
Comment 1 Chris Lumens 2006-05-22 10:40:09 EDT
Does the firstboot in Rawhide fix this?
Comment 2 A S Alam 2006-06-08 05:05:05 EDT
Yes, that is fixed in Rawhide 

Note You need to log in before you can comment on or make changes to this bug.